.slideshow_container#VOPTopSlider div.responsive-slider-picture {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.slideshow_container#VOPTopSlider p.slider-paragraph.caption {
  top: -26px;
  right: -5px;
  display: inline-block;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  max-width: 900px;
  border: 1px solid transparent;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-bottom-left-radius: 5px 5px;
  background-color: rgba(222, 222, 222, .4);
  background-image: none;
  box-shadow: none;
  color: #000724;
  text-align: center;
  font-size: 16px;
  font-family: 'Josefin Sans', sans-serif;
  line-height: 1.2;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}

.slideshow_container.outer-container#VOPTopSlider {
  max-width: 900px;
  max-height: none;
  height: auto;
  background-color: transparent;
  background-image: url(../Albatross.jpg);
  background-size: 100% 93%;
  background-repeat: repeat-x;
}

.slideshow_container#VOPTopSlider .slideshow.show-container {
  margin-top: 0;
  padding: 0;
  max-width: 900px;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.slideshow_container#VOPTopSlider .slides_indicator.icon-pairs.indicator-container {
  margin-top: -15px;
  padding-top: 0;
  max-height: none;
  text-align: center;
}

.slideshow_container#VOPTopSlider a.slide_node.icon-pair {
  color: #757575;
  font-size: 12px;
}

.slideshow_container#VOPTopSlider .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#VOPTopSlider div.responsive-slider-picture.picture-x-1 {
  max-width: 900px;
  border: 1px solid #000061;
  background-clip: border-box;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.slideshow_container#VOPTopSlider a.slide_node.icon-pair.indicator-1 {
  padding-top: 3px;
  padding-bottom: 3px;
  color: #000724;
  font-size: 12px;
}

.slideshow_container#VOPTopSlider .slides_container > .slide.slide-1 {
  padding: 0;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.slideshow_container#VOPTopSlider div.responsive-slider-picture.picture-1 {
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
}

@media screen and (max-width: 600px) {
  .slideshow_container#VOPTopSlider p.slider-paragraph.caption {
    color: #fff;
    font-size: 12px;
  }

  .slideshow_container#VOPTopSlider .slideshow.show-container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .slideshow_container#VOPTopSlider a.slide_node.icon-pair {
    padding-right: 7px;
    padding-left: 7px;
    font-size: 15px;
  }

  .slideshow_container#VOPTopSlider .slides_indicator.icon-pairs.indicator-container {
    max-height: none;
  }

  .slideshow_container#VOPTopSlider a.slide_node.icon-pair.indicator-1 {
    padding-right: 3px;
    padding-left: 3px;
    font-size: 11px;
  }
}

@media screen and (max-width: 303px) {
  .slideshow_container#VOPTopSlider a.slide_node.icon-pair.indicator-1 {
    padding: 3px 2px;
    font-size: 10px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
